### Function

# SpiceClientGLib set_session_option

#### Declaration [src]

    void
    spice_set_session_option (
      SpiceSession* session
    )

#### Description [src]

Set various properties on `session`, according to the commandline arguments given to `spice_get_option_group()` option group.

#### Parameters

`session`

  Type: `SpiceSession`

  A `SpiceSession` to set option upon.

  The data is owned by the caller of the function.